//
   Created by maksim on 16.09.16.

doctype
html5(ng-app="axioma")
    head
        link(href="/css/bootstrap.min.css", rel="stylesheet")
        script(src="/js/angular.min.js")
        script(src="/js/angular-route.min.js")
        script(src="/js/app/app.js")
        script(src="/js/app/services.js")
        script(src="/js/app/positions.js")
        script(src="/js/app/staff.js")
        base(href="/")
    body
        nav.navbar.navbar-inverse
            div.container-fluid
                div.navbar-header
                    button.navbar-toggle.collapsed(type="button", data-toggle="collapse", data-target="#navbar")
                        span.sr-only Toggle navigation
                        span.icon-bar
                        span.icon-bar
                        span.icon-bar
                    a.navbar-brand(href='/') Axioma Test Tasks
                div.collapse.navbar-collapse(id="navbar")
                    ul.nav.navbar-nav
                        li
                            a(href="/positions") Positions
                                span.sr-only (current)
                        li
                            a(href="/staff") Staff
                        li
                            a(target="_blank", href="/layout.html") Layout Test Task
        div.container
            div.row
                div.col-lg-12(ng-view)